From 113b3fbc3dcaf2e5afe40e3946cd4b04bd97e033 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 15 2024 18:27:12 +0000
Subject: [PATCH 150/220] s


---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index 0112c2c..3cbde20 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -96,7 +96,7 @@ install -Dm0755 target/release/cosmic-greeter-daemon %{buildroot}/%{_bindir}/cos
 install -Dm0644 dbus/com.system76.CosmicGreeter.conf %{buildroot}/%{_datadir}/dbus-1/system.d/com.system76.CosmicGreeter.conf
 install -Dm0644 debian/cosmic-greeter.sysusers %{buildroot}/%{_sysusersdir}/cosmic-greeter.conf
 install -Dm0644 debian/cosmic-greeter.tmpfiles %{buildroot}/%{_tmpfilesdir}/cosmic-greeter.conf
-install -Dm0644 cosmic-greeter.toml %{buildroot}/%{_prefix}/etc/greetd/cosmic-greeter.toml
+install -Dm0644 cosmic-greeter.toml %{buildroot}/%{_sysconfdir}/greetd/cosmic-greeter.toml
 install -Dm0644 debian/cosmic-greeter.service %{buildroot}/%{_unitdir}/cosmic-greeter.service
 install -Dm0644 debian/cosmic-greeter-daemon.service %{buildroot}/%{_unitdir}/cosmic-greeter-daemon.service
 
@@ -130,7 +130,7 @@ install -Dm0644 debian/cosmic-greeter-daemon.service %{buildroot}/%{_unitdir}/co
 %{_datadir}/dbus-1/system.d/com.system76.CosmicGreeter.conf
 %{_sysusersdir}/cosmic-greeter.conf
 %{_tmpfilesdir}/cosmic-greeter.conf
-%{_prefix}/etc/greetd/cosmic-greeter.toml
+%{_sysconfdir}/greetd/cosmic-greeter.toml
 %{_unitdir}/cosmic-greeter.service
 %{_unitdir}/cosmic-greeter-daemon.service
 

